{
	"305000312_0": "「ふぅ、どうにか片付いたが、この地形への対処法を\\n　考えねばな……」",
	"305000312_1": "「……水着っぽいギアの方は楽勝みたいだけどな」",
	"305000312_2": "「そうね、誇張抜きに素晴らしいわ。このギアは」",
	"305000312_3": "「見た目はそんな強そうには見えねーが」",
	"305000312_4": "「実際の所、どれほど違うんだ？」",
	"305000312_5": "「動きやすさは勿論のこと、暑さへの耐性もあって、砂浜という\\n　地形での接地時のグリップ力までも格段に増しているわ」",
	"305000312_6": "「それほどまでに戦い易くなるのか……ッ！\\n　……わたしの天羽々斬も水着型にならないだろうか」",
	"305000312_7": "「さあ……どうなのかしらね」",
	"305000312_8": "「あ、あたしは羨ましくなんかないし……」",
	"305000312_9": "「でも、ホントにそんなんで暑くなくなんのか？\\n　着心地はどうなんだ？」",
	"305000312_10": "「特に普段のギアと大きな違いは無いわね。\\n　ただ、このギアを纏う前に感じていた暑さは感じないわ」",
	"305000312_11": "「見た目はただの水着モドキだけどな」",
	"305000312_12": "「そのギアについては、帰還した後にS.O.N.G.で\\n　調べてもらうとして、今は探索を続けよう」",
	"305000312_13": "「そうだな。そうするか」",
	"305000312_14": "「さあ、調査を開始しましょう」"
}